develooper Front page | perl.perl5.porters | Postings from December 2020

Re: [Perl/perl5] Configure: Avoid Cppsym warnings for extra tokens[perl #113024] (6f87f40)

Thread Next
From:
Andy Dougherty
Date:
December 30, 2020 20:30
Subject:
Re: [Perl/perl5] Configure: Avoid Cppsym warnings for extra tokens[perl #113024] (6f87f40)
Message ID:
20201230203010.GA28770@dendrite.phys.lafayette.edu
I received the following request to cherry-pick commit 6f87f404fa51739971a4068da1f11443024f3fc4
onto the maint-5.14 branch.  I know 5.14 is long out of support,
but it's a simple, well-contained Configure patch that applies cleanly.  If I get two
supporting votes, I'm inclined to just go ahead and apply it.

-- 
    Andy Dougherty		doughera@lafayette.edu

On Mon, Dec 28, 2020 at 10:45:21AM -0800, XSven wrote:
> I need this patch to be applied to perl-5.14.2 or at least to the maintenance branch maint-5.14(?!) because I am unable to build this version of perl on CentOS 8 with gcc/cpp 8.3.1. This old issue [perl #113024] came up recently 2019 again and this [comment](https://github.com/bingos/devel-patchperl/issues/23#issuecomment-667832598) has pointed to this commit. I have searched without success for the right place and audience to raise this request. Any suggestions are very much appreciated. 
> 
> 
> -- 
> You are receiving this because you authored the thread.
> Reply to this email directly or view it on GitHub:
> https://github.com/Perl/perl5/commit/6f87f404fa51739971a4068da1f11443024f3fc4#commitcomment-45477864


Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About